Subject: factor only supports decimal numbers, doh

From: Adam Back <[email-masked]>
Date: Sat, 24 Mar 2012 16:07:11 +0100

Which is stupid because in most cryptographic applications, which is the
main practical use of factor, if people are going to include this in
distrubitons, use hexadecimal.  The underlying crypto library obviously
supports hex and its is more native number system anyway, so please enable
hex numbers.  eg 0xF it might be nice if the factors were in the same base
as the input, or if there was a flag to control the output radix...

Adam